<?php
	// Menü unter jedem Datensatz: Colligere | Inspicere
	function ds_mnu($IID, $band, $jahr, $bandteil, $seite, $bis, $navigatrum) {
		$mnu = "<td class='ds_mnu'><a href='javascript:return false;' onClick='storeIID($IID);'>Colligere</a>";
		if ($navigatrum == "1") {
			$band = str_pad($band, 2, '0', STR_PAD_LEFT);
			$bandteil = str_pad($bandteil, 2, '0', STR_PAD_LEFT);
			$seite = str_pad($seite, 3, '0', STR_PAD_LEFT);
			$out = $band . "." . $jahr . "-" . $bandteil . "-" . $seite;
			$mnu = $mnu . " | <a href='navigatrum.html?$out' >Legere</a>";
		}
		echo $mnu  . "</td></tr>";
	}
?>
